#!/bin/bash
ITYPE=$1
if [ "$ITYPE" != "rtyserver" ]
then
    echo $ITYPE
elif [ -n "$CUSTOM_CONFIGS_PATH" ] && [ -f ${CUSTOM_CONFIGS_PATH}/environment ]
then
    SERVICE=$(cat ${CUSTOM_CONFIGS_PATH}/environment | grep "SERVICE=" | cut -d= -f2)
    echo ${SERVICE}
fi
